Plaza de Santa María, 2, Mérida       924 38 71 78
InicioUltimas NoticiasGoogle no permitirá iniciar sesión en móviles con versiones antiguas de Android a partir de septiembre

Google no permitirá iniciar sesión en móviles con versiones antiguas de Android a partir de septiembre

Google no permitirá iniciar sesión en móviles con versiones antiguas de Android a partir de septiembre

Hace unas semanas, Google anunció que próximamente abandonará el soporte para Jelly Bean en los Servicios de Google Play. Ahora, ha comunicado que, además, no permitirá el inicio de sesión con las cuentas de Google en dispositivos que aún tengan instalado Android 2.3.7 o inferior.

La fecha marcada para ello es el 27 de septiembre. A partir de ese día, para seguir utilizando aplicaciones como YouTube o Gmail, habrá que actualizar a Android 3 Honeycomb (siempre que sea posible, claro). Pero que no cunda el pánico, el porcentaje de teléfonos y tablets que aún disponen de versiones anteriores del sistema operativo es muy pequeño actualmente.

9to5Google ha sido quien lo ha adelantado: Google está enviando un correo electrónico a todos aquellos usuarios con dispositivos activos con Android 2.3.7 y versiones inferiores. En ese email, les advierte de que pronto dejará de permitir el inicio de sesión en su cuenta en las aplicaciones de Google. Y marca una fecha para ello: el próximo 27 de septiembre.

Según la compañía, esta decisión va destinada a “ayudar a proteger la seguridad de su cuenta”, de manera que, al intentar iniciar sesión, saldrá como resultado un “error en el nombre de usuario o la contraseña”.

No obstante, Google aclara que el fin de soporte afectará tanto al inicio de sesión del sistema como al de las aplicaciones (así como a la sincronización de datos), pero se podrá seguir utilizando YouTube, Búsqueda de Google, Gmail, Drive, etc. a través del navegador web del móvil.

Recordemos que la versión 2.3.7 fue lanzada en septiembre de 2011, hace justo 10 años. Esto significa que todos aquellos dispotivos con Android 1.0, 1.1 (sin nombre), 1.5 Cupcake, 1.6 Donut, 2.0 Eclair, 2.2 Froyo y 2.3 Gingerbread, deberán actualizar el sistema operativo a Android 3.0 Honeycomb o superior, siempre que sea posible.

Facebooktwitter
Sin comentarios

Lo sentimos, el formulario de comentarios está cerrado en este momento.